<div
  *transloco="let t; scope: 'feature_funfair'"
  class="card"
  routerLink="/map/feature/funfair"
>
  <div class="text-container">
    <p class="title">{{ t('feature_funfair.map_card.title') }}</p>
    <p class="text">
      {{ t('feature_funfair.map_card.text', { appName: appConfig.appName }) }}
    </p>
  </div>
  <div class="banner">
    <lib-general-icon
      [color]="iconColor.defaultInherit"
      [isFilled]="true"
      [name]="'map'"
      [size]="iconFontSize.xLarge"
    ></lib-general-icon>
  </div>
</div>
